Name: gqradio
Version: 1.0
Release: alt1

Summary: Skinned radio tuner
License: GPL
Group: Sound
Url: http://gqmpeg.sourceforge.net
Packager: Andrey Semenov <mitrofan@altlinux.ru>

Source: %name-%version.tar.gz
Source1: %name.menu

# Automatically added by buildreq on Sat Mar 20 2004
BuildRequires: XFree86-devel XFree86-libs gdk-pixbuf-devel glib-devel 
BuildRequires: gnome-libs-devel gtk+-devel libpng-devel zlib-devel

%description
Radio tuner with themes. Interfaces with video4linux compatible radio tuner cards.

%prep
%setup -q

%build
%configure
%make

%install
%__install -pD -m644 %SOURCE1 %buildroot%_menudir/%name
%__install -pD -m644 %name.png %buildroot%_datadir/pixmaps/%name.png
make install DESTDIR=%buildroot

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%doc ChangeLog AUTHORS README COPYING TODO SKIN-SPECS
%_bindir/gqradio
%_datadir/gqradio
%_datadir/pixmaps/*
%_menudir/*
%_datadir/gnome/apps/Multimedia/%name.desktop

%changelog
* Fri Mar 19 2004 Andrey Semenov <mitrofan@altlinux.ru> 1.0-alt1
- realese 1.0
- fix preset editing bugs
- added french translation
- add Menu key (GDK_Menu) in addition to F10 key
- add --no-seek-mute command line option to disable mute on autoscan
- updated build requires

* Wed May 21 2003 Andrey Semenov <mitrofan@altlinux.ru> 0.99.0-alt3
- Rebuild, cleanup spec

* Thu May 8 2003 Andrey Semenov <mitrofan@altlinux.ru> 0.99.0-alt2
- Cleanup spec

* Mon Mar 10 2003 Andrey Semenov <mitrofan@altlinux.ru> 0.99.0-alt1
- First version of RPM package.
